@font-face {
  font-family: "Prompt";
  src: url("../fonts/Prompt-Regular.woff2") format("woff2"),
    url("../fonts/Prompt-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  background-color: #d8dce3;
  font-family: "Prompt", sans-serif !important;
  font-size: 16px !important;
}

img {
  max-width: 100%;
}

.bg-blended-login {
  background-color: rgb(6, 115, 231);
  background-blend-mode: multiply;
  background-size: cover;
}

.bg-blended-calendar {
  background-color: #2ab0c0;
  background-blend-mode: multiply;
  background-size: cover;
}

.bg-blended {
  background-blend-mode: multiply;
}

.bg-contain {
  background-size: contain !important;
  background-repeat: no-repeat !important;
}

.bg-cover {
  background-size: cover !important;
  background-repeat: no-repeat !important;
}

.bg-center {
  background-position: center center !important;
}
.bg-right {
  background-position: right right !important;
}

.card {
  box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
}

.menu-title-gray-700 .menu-item .menu-link .menu-title {
  color: #000;
}

.carousel-banner {
  border-radius: 5px;
  overflow: hidden;
}

.form-control.form-control-solid {
  background-color: #fff;
  border-color: #dddd;
  color: #5e6278;
  transition: color 0.2s ease, background-color 0.2s ease;
}

.btn-footer {
  border: 1px solid #ddd;
  font-size: 14px;
  border-radius: 5px;
  color: #0155e4 !important;
  margin: 3px;
  transition: color 0.2s ease, background-color 0.2s ease;
}

.btn-footer:hover,
.btn-footer:focus {
  background-color: rgba(245, 248, 250, 0.8);
}

.scrolltop {
  bottom: 90px;
}

.fix-bottom {
  user-select: none;
  transition: opacity 700ms ease 0s, color 700ms ease 0s,
    transform 200ms ease 0s;
  cursor: pointer;
  opacity: 1;
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  background: white;
  bottom: 33px;
  right: 20px;
  width: 36px;
  height: 36px;
  border-radius: 100%;
  box-shadow: rgb(15 15 15 / 10%) 0px 0px 0px 1px,
    rgb(15 15 15 / 10%) 0px 2px 4px;
  z-index: 101;
  transform: translateX(0px) translateZ(0px);
}

.vote-widget .menu-sub-dropdown {
  inset: auto auto 50px -20px !important;
}

.vote-widget {
  /* background: #0188d5; */
}

.book-item {
  padding: 1px;
}

.btn-explore {
  bottom: 0;
  right: 80px;
  z-index: 1000;
  position: fixed;
}

.title-tools {
  position: relative;
  transform: translate(-25px, -15px);
}

.bg-btn {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom right;
}

/* .main-header .menu-item .menu-link:hover:not(.disabled):not(.active),
.main-header .menu-item.hover > .menu-link:not(.disabled):not(.active),
.main-header .menu-item .menu-link:focus:not(.disabled):not(.active),
.main-header .menu-item.focus > .menu-link:not(.disabled):not(.active) {
  background: rgb(6, 115, 231);
  background: linear-gradient(
    90deg,
    rgba(6, 115, 231, 1) 35%,
    rgba(18, 155, 247, 1) 100%
  );
} */

/* .main-header .menu-item.here > .menu-link .menu-title,
.main-header .menu-item:hover > .menu-link .menu-title,
.main-header .menu-item:focus > .menu-link .menu-title {
  color: #fff !important;
} */

.p-relative {
  position: relative;
}

.bullet-noti {
  position: absolute;
}
.bullet-news {
  margin-right: 10px;
}

.btn-announcement {
  right: 0;
  border-radius: 5px 0 0 5px;
  top: 50%;
  background: #009ef7 !important;
  color: #fff !important;
  z-index: 100;
}

.btn-announcement i {
  color: #fff;
}

.btn-close-modal {
  position: absolute;
  top: -10px;
  right: -14px;
  z-index: 11;
  border-radius: 50px;
  background: #fff;
}

.modal-announcement .modal-body {
  padding: 1% !important;
}

.menu-app span {
  font-size: 1.2rem;
}

.menu-app {
  transition: all 0.25s ease;
}

.news-intranet .bullet {
  border-radius: 0;
  height: 65px;
}

.menu-app:hover {
  transform: scale(1.02);
  transition: all 0.25s ease;
}

.calendar-detail {
  background: #fff;
  padding: 10px 10px 15px;
  border-radius: 0 0 6px 6px;
  overflow: auto;
}
.book-detail {
  background: #fff;
  padding: 15px;
  border-radius: 0 0 6px 6px;
}

.news-detail {
  background: #fff;
  padding: 15px 20px;
  border-radius: 0 0 6px 6px;
}

.calendar-intra .item {
  background: #fff;
  border-left: 3px solid transparent;
  float: left;
  min-height: 80px;
  max-height: 80px;
  width: 33.33%;
}

@media screen and (max-width:991px){
  .calendar-intra .item {
    width: 50%;
  }
}

@media screen and (max-width:600px){
  .calendar-intra .item {
    width: 100%;
  }
}

.calendar-intra .item .title {
  padding: 5px 10px;
}

.calendar-intra .item .title {
  width: 80%;
  padding: 10px;
  float: left;
  box-sizing: border-box;
  color: #333;
}

.calendar-intra .item .title div {
  color: #333;
}

.calendar-intra .item:hover {
  background: #dcecf4;
}

.calendar-intra .item:nth-child(odd) {
  border-left-color: #269bd8;
}

.calendar-intra .item:nth-child(even) {
  border-left-color: #0f5b83;
}

.calendar-intra .item .date {
  text-align: left;
  border-right: 0;
  padding: 5px 10px;
}
.calendar-intra .item .date {
  width: 20%;
  float: left;
  text-align: center;
  border-right: solid 1px #fff;
  box-sizing: border-box;
  padding: 10px;
}

.calendar-intra .item .date .day {
  margin: 0;
  color: #269bd8;
  font-size: 20px;
}

.calendar-intra .item .date .month-year {
  margin: 0;
  font-size: 16px;
}

.calendar-intra .item .title .text {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  min-height: 45px;
}

.management-talk .post-thumbnail img {
  border-radius: 50%;
}

.management-talk{
  overflow: hidden;
  /* background: url(../img/border-talk.jpg);
  padding: 1rem;
  border-radius: 5px; */
}

.testimonial-bg{
  background: rgb(21,91,153) ;
  background-image: url(../img/speech.jpg);
  background: linear-gradient(90deg, rgba(21,91,153,1) 0%, rgba(5,167,170,1) 100%);
  position: relative;
  width: 100%;
  padding: 2rem;
  border-radius: 5px;
  background-size:contain ;
}

.management-talk p {
  font-size: 18px;
  margin-bottom:.5rem
}

.management-talk p:last-child {
  margin-bottom: 0;
}

.testimonial-desc{
  position: relative;
}

.testimonial-text{
  padding:0px 1rem 0 2rem;
}

.testimonial-text:before{
  content: '\f10d';
  font-family: "Font Awesome 5 Free";
  font-size: 35px;
  position: absolute;
  color: #dddddd54;
  top: -15px;
  left: -15px;
}

.management-talk p:last-child:after{
  content: '\f10e';
  font-family: "Font Awesome 5 Free";
  font-size: 35px;
  color: #dddddd54;
  margin-top: 0;
  margin-left: 10px;
  position: absolute;
}

.management-talk .testimonial-quote-icon {
  padding: 2px 5px 0 0;
  font-size: 28px;
  text-align: right;
  line-height: 0;
  color: #0038e3;
}

.management-talk .testimonial-info {
  display: flex;
  align-items: center;
  padding-top: 30px;
}

.management-talk .testimonial-main-info {
  flex-grow: 1;
}

.tab-intranet .nav-item .nav-link.active,
.tab-intranet .nav-item .nav-link:hover:not(.disabled),
.tab-intranet .nav-item.show .nav-link {
  color: #009ef7;
}

.tab-intranet .nav-item .nav-link {
  font-size: 18px !important;
}

.book-intra .intra-item p {
  font-size: 14px;
  margin-top: 5px;
  color: #333;
}

.news-intranet a.text-hover-primary {
  font-size: 15px !important;
}

.link-intra .item {
  background: #344ab1;
  float: left;
  margin: 0;
  display: block;
  padding: 30px 20px;
  border: 1px solid #fff;
  position: relative;
  -webkit-transition: All 200ms ease;
  -moz-transition: All 200ms ease;
  -o-transition: All 200ms ease;
  text-align: center;
  border-radius: 6px;
  width: 100%;
}

.link-intra .item h4 {
  color: #fff;
  margin-top: 10px;
}

.tab-vote {
  padding-bottom: 48px;
  border-radius: 0 0 5px 5px;
}

.menu-state-title-primary .menu-item .menu-link .menu-title {
  font-size: 16px;
  cursor: pointer;
}

.tab-help .nav-item a {
  font-size: 16px !important;
}

.btn-add-mycalendar {
  position: fixed;
  bottom: 0;
  left: 50%;
  border-radius: 5px 5px 0 0;
}

.notic-calendar {
  margin-top: 30px;
}

.notic-calendar .fc-daygrid-event-dot {
  display: inline-block;
}

.fc-view-harness.fc-view-harness-active {
  max-height: 90vh;
}

.card-list-calendar .timeline-label:before {
  left: 0px;
}
.card-list-calendar .timeline-label .timeline-item {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px dashed #ddd;
  margin-bottom: 0;
}

.card-list-calendar .timeline-label .timeline-badge {
  padding-top: 5px !important;
}
.card-list-calendar .timeline-label .timeline-item:hover {
  background: #fcfcfc;
}

.not-item {
  text-align: center;
  margin-top: 4rem;
  padding: 10rem 0;
}

.not-item h4 {
  margin-top: 1rem;
}

.menu-icon {
  position: relative;
}

.menu-icon .svg-icon svg [fill]:not(.permanent):not(g) {
  fill: #3f4254;
}

.sheft-box {
  padding: 10px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 .1rem 1rem .25rem rgba(0,0,0,.05)!important;
  border: 1px solid 1px solid rgb(221 221 221 / 40%);
}

.box-link {
  text-align: center;
}

.box-link h4 {
  color: #333;
  display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 60px;
}

.btn-reading {
  margin: 1rem auto;
  background: #fff;
  padding: 6px 16px;
  border: 1px solid #009ef7 !important;
  color: #009ef7;
}

.select2-container--bootstrap5
  .select2-selection--single
  .select2-selection__rendered {
  font-size: 14px;
}

.draggable-zone {
  padding: 10px;
}

.widget-dragdrop {
  padding: 20px 0;
}

.widget-dragdrop:not(:last-child) {
  border-bottom: 1px dashed #e4e6ef;
}

.form-check.form-check-solid .form-check-input {
  border: 1px solid #ddd !important;
}

.noti-calendar {
  position: absolute;
  top: -12px;
  color: #d81c3c;
  right: -4px;
}
.noti-calendar .badge {
  font-size: 0.75rem !important;
  width: 1.5rem;
  height: 1.55rem;
}

.testimonial-desc {
  min-height: 140px;
}

.management-talk .card .card-body {
  padding: 3.5rem 2.25rem 1rem;
 
}

h5.testimonial-name {
  margin-bottom: 0;
}

.thumbnail-talk img {
  width: 100%;
  border-radius: 0 5px 5px 0;
}

.management-talk .card {
  background: #fff;
  position: relative;
}

.inbox-detail {
  margin: 0 10px 0 10px;
}

.btn-setting {
  border: 1px solid #ddd !important;
}

.row-home{
  margin-bottom: 2.2rem;
}

.drag-event-card{
  pointer-events: none !important;
  border-radius: 10px;
  margin: 0.5rem;
  overflow: hidden;
  cursor: move;
}

.drag-item{
  border-radius: 10px !important;
  cursor: move;
}

.drag-item:focus,.drag-item:active,.drag-item:hover{
}

.drag-cursor{
  cursor: move;
  transition: all .25s ease;
}

.border-round-bottom{
  border-radius: 0 0 5px 5px;
}

.menu-app {
  max-height: 155px;
  overflow: hidden;
  border-radius: 0.475rem!important;
}

.logo-intranet{
  margin-top: 1rem !important;
}

@media (min-width: 992px) {
  .content {
    padding: 30px 0;
    min-height: calc(100vh - 170px);
  }
}
